Subject: Re: .i mi pacna lenu ...

From: "Alfred W. Tueting (Tüting)" <[email-masked]>
Date: Fri, 10 Nov 2000 17:30:04 -0000

--- In [email-masked], "michael helsem" <graywyvern@h...> wrote:
> >From: "Alfred W. Tueting (Tüting)" <Ti@f...>
> li'o
> >I feel that the lojban term is not close enough to really express the
> >English original's powerful meaning "I have a dream...!"
> 
> stidi lu gasnu joi krici xusra li'u .a lu xusra co gasnu krici
> li'u

Yes, this is a good description of the semantic contents, rather than a con=
cise coining (that had been used by MLK in his rousing 
speech if he would have talked in Lojban). Nick Nicholas' {.i mi pacna} doe=
sn't seem to be too bad a choice, as being to the point and 
having an adequate meaning. I just would have loved to also have the idea o=
f "dream" in it.
The semantics of Chinese */ meng4 seems to be the same like lb {senva} - he=
nce both pretty different from English, German, 
French, Italian, Spanish, Rumanian, Hungarian or what have you (dream, Trau=
m, reve, sogno, sueno, vis, álom). Nevertheless 
Putonghua/Hanzi uses compounds like */*Q meng4xiang3 ("dream-thinking/longi=
ng) or *@±Ê yuan4wang4 ("sincerely-hoping-
expecting-looking out for") to express this kind of strong "wishful thinkin=
g". 
Once more, I do like the idea of {pacna}.

ki'e mi'e .aulun.
________
Emlékezet! / Erinnerung!
Te összetört hajónk egy deszkaszála, / Du eine Planke unseres zerborst=
enen Schiffs,
Mit a hullám s a szél viszálya / Im Streiten von Wellen und=
Wind
A tengerpartra vet... -- / Ans Ufer des Meeres gew=
orfen... --

(Petöfi Sándor, 1846, Március 10. elött - A.W.T. németre ford.)